{
	"336000751_0": "（もたらされた資料にある\\n　フォニックゲインの数値がまるで規定値に達していない……）",
	"336000751_1": "（装者たちのノイズ戦を観測する事で得られたデータと、\\n　シミュレータからのフィードバックだけでは、やはり……）",
	"336000751_2": "（竜姫の唄う歌に問題があるのか、\\n　それともシステムの機能不全、あるいは――）",
	"336000751_3": "（オーバーホールに偽装した、メックヴァラヌスの改良……\\n　シンフォギア装者に知られる前に終えるつもりだったが……）",
	"336000751_4": "（いざとなったら<ruby=ボキ>僕</ruby>たちは――\\n　やはり、Ｄモジュールに頼るしかないのだろうか……）",
	"336000751_5": "「そうなる前に、メックヴァラヌスを完成させねば……」",
	"336000751_6": "「司令、データバンクのフルチェック、完了です。\\n　ウィルスによる汚染は確認されませんでした」",
	"336000751_7": "「あらためて襲撃者の痕跡を辿ると、\\n　一直線にデータバンクの深奥を目指しているようですね」",
	"336000751_8": "「それも、シンフォギア・システムの――\\n　歌を力と変えるメカニズムにアクセスしています」",
	"336000751_9": "「……」",
	"336000751_10": "「襲撃者は、シンフォギア・システムの秘密を調べて、\\n　何を企んでいるのかな？」",
	"336000751_11": "「きっとロクでもないことに決まってるのデス」",
	"336000751_12": "「……考えられるのは、\\n　シンフォギアと敵対する事を想定し、その弱点を探る事……」",
	"336000751_13": "「他には――」",
	"336000751_14": "「シンフォギアと同等――いいえ最終的には、\\n　シンフォギアを超える兵器を造ろうとしているのかもしれない」",
	"336000751_15": "「シンフォギア、\\n　ファウストローブとも異なる、第三の――」"
}